@import url('https://fonts.googleapis.com/css2?family=Birthstone&family=Dancing+Script:wght@458&family=Meie+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


/* 준비중 페이지 */
.preparing_box {border-radius: 30px; background-color: #f5f5f5; padding: 30px; text-align: center;}
.preparing_box h3 {font-size: 35px; margin-bottom: 10px;}
.preparing_box h3 span {font-weight: 800; font-size: inherit !important;}
.preparing_box p {font-size: 18px; line-height: 1.5;}
@media screen and (max-width:640px) {
	.preparing_box {padding: 20px;}
	.preparing_box h3 {font-size: 25px;}
	.preparing_box p {font-size: 16px;}
}
/* 준비중 페이지 */


/* 서브공통 */
.con_wrap * {word-break: keep-all;}
.con_wrap .flex_box {display: flex; flex-wrap: wrap;}
.con_wrap .cursive {font-family: "Birthstone", cursive; font-weight: 500; font-size: 100px; line-height: 1;}
.con_wrap .playfair {font-family: "Playfair Display", serif; line-height:1; font-weight: 500; font-size: 100px;}
@media screen and (max-width:960px) {
	.con_wrap .cursive {font-size: 80px;}
	.con_wrap .playfair {font-size: 80px;}
}
@media screen and (max-width:640px) {
	.con_wrap .cursive {font-size: 60px;}
	.con_wrap .playfair {font-size: 60px;}
}
@media screen and (max-width:500px) {
	.con_wrap .cursive {font-size: 50px;}
	.con_wrap .playfair {font-size: 50px;}
}
/* 서브공통 */




/* a1 */
#a1 {}
#a1 .box {}
#a1 .box:last-child {}
#a1 .box .title_box {text-align: center; margin: 0 auto 50px;}
#a1 .box .title_box h3 {margin-bottom: 20px;}
#a1 .box .title_box p {font-size: 20px; color: #666; word-break: keep-all;}
#a1 .box .img_box {width: 100%; border-radius: 30px; overflow: hidden;}
#a1 .box .img_box img {width: 100%;}
@media screen and (max-width:960px) {
	#a1 .box .title_box p {font-size: 18px;}
}
@media screen and (max-width:640px) {
	#a1 .box .title_box p {font-size: 16px;}
	#a1 .box .img_box {border-radius: 20px;}
}
@media screen and (max-width:500px) {
	#a1 .box .title_box h3 {margin-bottom: 10px;}
}
/* a1 */




/* a2 */
#a2 {}
#a2 .box {}
#a2 .box:last-child {}
#a2 .box .flex_box {justify-content: space-between; gap: 70px;}
#a2 .box .flex_box .img_box {width: 30%; position: relative; z-index: 2; height: max-content;}
#a2 .box .flex_box .img_box::before {position: absolute; bottom: -30px; right: -30px; content: ""; width: 100%; height: 100%; border: 1px solid #1556A2; z-index: -1; opacity: .3;}
#a2 .box .flex_box .img_box img {width: 100%;}
#a2 .box .flex_box .txt_box {width: calc(70% - 70px);}
#a2 .box .flex_box .title_box {margin-bottom: 50px;}
#a2 .box .flex_box .title_box h3 {line-height: 1;}
#a2 .box .flex_box .txt_box p {margin-bottom: 30px; color: #666; font-size: 18px; line-height: 1.5;}
#a2 .box .flex_box .txt_box .ceo {color: #666; font-size: 18px;}
#a2 .box .flex_box .txt_box .ceo b {color: #121212; font-weight: 800;}
@media screen and (max-width:960px) {
	#a2 .box .flex_box .img_box {width: calc(100% - 30px);}
	#a2 .box .flex_box .txt_box {width: 100%;}
}
@media screen and (max-width:640px) {
	#a2 .box .flex_box {gap: 50px;}
	#a2 .box .flex_box .img_box {width: calc(100% - 20px);}
	#a2 .box .flex_box .img_box::before {bottom: -20px; right: -20px;}
	#a2 .box .flex_box .title_box {margin-bottom: 30px;}
	#a2 .box .flex_box .txt_box p {font-size: 16px; margin-bottom: 20px;}
	#a2 .box .flex_box .txt_box p br {display: none;}
	#a2 .box .flex_box .txt_box .ceo {font-size: 16px;}
}
/* a2 */




/* a3 */
#a3 {}
#a3 .box {}
#a3 .box:last-child {}
#a3 .box ul {}
#a3 .box ul .flex_box {margin-bottom: 100px; gap: 30px;}
#a3 .box ul .flex_box:last-child {margin-bottom: 0;}
#a3 .box ul .flex_box .img_box {width: 50%;}
#a3 .box ul .flex_box .img_box img {width: 100%; border-radius: 10px;}
#a3 .box ul .flex_box .txt_box {width: calc(50% - 30px); display: flex; flex-direction: column; justify-content: space-between;}
#a3 .box ul .flex_box .txt_box h3 {font-size: 50px; display: flex; gap: 20px; align-items: flex-end; line-height: 1;}
#a3 .box ul .flex_box .txt_box h3 span {font-size: 80%; color: #999; font-weight: 500;}
#a3 .box ul .flex_box .txt_box p {font-size: 20px; line-height: 1.4;}
#a3 .box ul .flex_box .txt_box p span {font-size: inherit; font-weight: 500; color: #0F2D85;}
#a3 .box ul .flex_box:nth-child(odd) .img_box {order: 2;}
#a3 .box ul .flex_box:nth-child(odd) .txt_box {order: 1;}
@media screen and (max-width:1200px) {
	#a3 .box ul .flex_box .txt_box h3 {font-size: 40px;}
	#a3 .box ul .flex_box .txt_box p {font-size: 18px;}
}
@media screen and (max-width:960px) {
	#a3 .box ul .flex_box:nth-child(odd) .img_box {order: 1;}
	#a3 .box ul .flex_box:nth-child(odd) .txt_box {order: 2;}
	#a3 .box ul .flex_box .img_box {width: 100%;}
	#a3 .box ul .flex_box .txt_box {width: 100%;}
	#a3 .box ul .flex_box .txt_box h3 {font-size: 35px; margin-bottom: 20px;}
}
@media screen and (max-width:640px) {
	#a3 .box ul .flex_box {margin-bottom: 50px;}
	#a3 .box ul .flex_box .txt_box h3 {font-size: 30px;}
	#a3 .box ul .flex_box .txt_box p {font-size: 16px;}
}
@media screen and (max-width:500px) {
	#a3 .box ul .flex_box .txt_box h3 {font-size: 25px;}
}
/* a3 */




/* a4 */
#a4 {}
#a4 .box {margin-bottom: 80px;}
#a4 .box:last-child {margin-bottom: 0;}
#a4 .box .title_box p {font-size: 20px; word-break: keep-all;}
#a4 .box1 .title_box {text-align: center; margin: 0 auto 0; border-radius: 500px; background-color: #0F2D85; padding: 30px; color: #fff;}
#a4 .box1 .title_box h3 {margin-bottom: 40px;}
#a4 .box2 .title_box .flex_box {justify-content: space-between; gap: 70px; align-items: flex-end;}
#a4 .box2 .title_box .flex_box .img_box {width: 40%;}
#a4 .box2 .title_box .flex_box .img_box img {width: 100%;}
#a4 .box2 .title_box .flex_box .txt_box {width: calc(60% - 70px);}
#a4 .box2 .title_box .flex_box .txt_box h3 {font-size: 80px; padding-bottom: 30px; border-bottom: 1px solid #ddd; margin-bottom: 30px;}
#a4 .box2 .title_box .flex_box .txt_box p {}

#a4 .box3 {position: relative;}
#a4 .box3::after {position: absolute; content: ''; width: 1px; height: 100%; background-color: #ddd; left: 50%; top: 0;z-index: -1;}
#a4 .box3 .history {width: 50%;}
#a4 .box3 .history:nth-child(2n-1) {margin: 0 0 150px auto; padding-left: 50px;}
#a4 .box3 .history:nth-child(2n) {margin: 0 auto 150px 0; text-align: right; padding-right: 50px;}
#a4 .box3 .history:last-child {margin-bottom: 0;}
#a4 .box3 .history h2 {font-size: 36px; margin-bottom: 20px; position: relative; transition-duration: 0.3s; color: #ddd;}
#a4 .box3 .history:nth-child(2n-1) h2::after {position: absolute; content: ''; width: 15px; height: 15px; left: -57px; top: 50%; transform: translateY(-50%); background-color: #ddd; border: 3px solid #fff; border-radius: 50%; z-index: 1; transition-duration: 0.3s;}
#a4 .box3 .history:nth-child(2n) h2::after {position: absolute; content: ''; width: 15px; height: 15px; right: -57px; top: 50%; transform: translateY(-50%); background-color: #ddd; border: 3px solid #fff; border-radius: 50%; z-index: 1; transition-duration: 0.3s;}
#a4 .box3 .history ul li {display: flex; align-items: center; gap: 10px;font-size: 18px; line-height: 28px; color: #666; margin-bottom: 20px;}
#a4 .box3 .history ul li:last-child {margin-bottom: 0;}
#a4 .box3 .history ul li span {display: inline-block; width: 5px; aspect-ratio: 1 / 1; border-radius: 50%; background-color: #ddd;}
#a4 .box3 .history:nth-child(even) ul li {display: flex; justify-content: flex-end;}
#a4 .box3 .history:nth-child(even) ul li span {order: 2;}

/* 이벤트 */
#a4 .box3 .history.on h2 {color: #0F2D85;}
#a4 .box3 .history:nth-child(2n-1).on h2::after {background-color: #0F2D85;}
#a4 .box3 .history:nth-child(2n).on h2::after {background-color: #0F2D85;}

@media screen and (max-width:960px) {
	#a4 .box .title_box p {font-size: 18px;}
	#a4 .box3 .history:nth-child(2n-1) {margin: 0 0 120px auto;}
	#a4 .box3 .history:nth-child(2n) {margin: 0 auto 120px 0;}
	#a4 .box3 .history h2 {font-size: 30px;}
	#a4 .box3 .history ul li {font-size: 16px; line-height: 26px;}
	#a4 .box2 .title_box .flex_box {gap: 50px;}
	#a4 .box2 .title_box .flex_box .img_box {width: 100%;}
	#a4 .box2 .title_box .flex_box .txt_box {width: 100%;}
}
@media screen and (max-width:640px) {
	#a4 .box {margin-bottom: 50px;}
	#a4 .box .title_box p {font-size: 16px;}
	#a4 .box .img_box {border-radius: 20px;}
	#a4 .box1 .title_box {border-radius: 20px;}
	#a4 .box2 .title_box .flex_box {gap: 20px;}
	#a4 .box2 .title_box .flex_box .txt_box h3 {font-size: 50px; margin-bottom: 20px; padding-bottom: 20px;}
	#a4 .box3::after {left: 10%;}
	#a4 .box3 .history {width: 90%;}
	#a4 .box3 .history:nth-child(2n-1) {margin: 0 0 100px auto;}
	#a4 .box3 .history:nth-child(2n) {margin: 0 0 100px auto; text-align: left; padding-right: 0; padding-left: 50px;}
	#a4 .box3 .history:nth-child(2n) h2::after {left: -57px;}
	#a4 .box3 .history:nth-child(even) ul li {justify-content: unset;}
	#a4 .box3 .history:nth-child(even) ul li span {order: unset;}
	#a4 .box3 .history h2 {font-size: 26px;}
	#a4 .box3 .history ul li {font-size: 14px; line-height: 24px;}
	#a4 .box3 .history ul li span {}
}
@media screen and (max-width:500px) {
	#a4 .box .title_box h3 {margin-bottom: 20px;}
}
/* a4 */




/* a5 */
#a5 {}
.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap .cont .section.lst {display: none;}
#a5 .box {margin-bottom: 50px;}
#a5 .box:last-child {margin-bottom: 0;}
#a5 .box1 {border-bottom: 1px solid #ddd;}
#a5 .box1 #daumRoughmapContainer1773712148791 {}
#a5 .box2 .flex_box {display: flex;}
#a5 .box2 .flex_box .left_box {width: 30%;}
#a5 .box2 .flex_box .left_box h2 {}
#a5 .box2 .flex_box .right_box {width: 70%;}
#a5 .box2 .flex_box .right_box .txt_box {display: flex; gap: 30px;}
#a5 .box2 .flex_box .right_box .txt_box p:first-child {width: calc(70% - 15px);}
#a5 .box2 .flex_box .right_box .txt_box p:last-child {width: calc(30% - 15px);}
#a5 .box2 .flex_box .right_box .txt_box p {background-color: #f5f5f5; padding: 30px; border-radius: 20px; display: flex; align-items: center; gap: 15px;}
#a5 .box2 .flex_box .right_box .txt_box p img {width: 30px;}
#a5 .box2 .flex_box .right_box .txt_box p span {font-size: 18px; width: calc(100% - 45px); color: #666;}
#a5 .box2 .flex_box .right_box .txt_box p:last-child span {font-weight: 800; color: #121212; font-size: 22px;}
#a5 .box2 .flex_box .right_box .txt_box2 {margin-top: 30px; border-radius: 20px; padding: 30px; border: 1px solid #ddd;}
#a5 .box2 .flex_box .right_box .txt_box2 .subway {margin-bottom: 20px; display: flex; gap: 10px; align-items: center; flex-wrap: wrap;}
#a5 .box2 .flex_box .right_box .txt_box2 .subway:last-child {margin-bottom: 0;}
#a5 .box2 .flex_box .right_box .txt_box2 .subway span {background-color: #1556A2; padding: 10px 20px; font-size: 16px; border-radius: 10px; color: #fff; font-weight: 800;}
#a5 .box2 .flex_box .right_box .txt_box2 .subway2 span {background-color: #F2B902;}
#a5 .box2 .flex_box .right_box .txt_box2 .subway p {font-size: 18px;}
@media screen and (max-width:960px) {
	#a5 .box {margin-bottom: 30px;}
	#a5 .box2 .flex_box {flex-wrap: wrap; gap: 50px;}
	#a5 .box2 .flex_box .left_box, #a5 .box2 .flex_box .right_box {width: 100%;}
	#a5 .box2 .flex_box .right_box .txt_box p:first-child {width: calc(60% - 15px);}
	#a5 .box2 .flex_box .right_box .txt_box p:last-child {width: calc(40% - 15px);}
}
@media screen and (max-width:640px) {
	#a5 .box2 .flex_box {gap: 30px;}
	#a5 .box2 .flex_box .right_box .txt_box {flex-wrap: wrap; gap: 10px;}
	#a5 .box2 .flex_box .right_box .txt_box p {width: 100% !important; padding: 20px;}
	#a5 .box2 .flex_box .right_box .txt_box p span {font-size: 16px;}
	#a5 .box2 .flex_box .right_box .txt_box p:last-child span {font-size: 18px;}
	#a5 .box2 .flex_box .right_box .txt_box2 {margin-top: 20px; padding: 20px;}
	#a5 .box2 .flex_box .right_box .txt_box2 .subway span {font-size: 14px;}
	#a5 .box2 .flex_box .right_box .txt_box2 .subway p {font-size: 16px;}
}
@media screen and (max-width:450px) {
	#a5 .box2 .flex_box .right_box .txt_box2 .subway p {width: 100%;}
}
/* a5 */





/* b1 */
#b1 {}
#b1 .box1 {}
#b1 .box1 .flex_box {display: flex; flex-wrap: wrap; gap: 30px;}
#b1 .box1 .flex_box li {width: calc(100% / 3 - 20px);}
#b1 .box1 .flex_box li .title_box {display: flex; align-items: center; justify-content: space-between; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ddd;}
#b1 .box1 .flex_box li .title_box .step {display: inline-block; font-size: 14px; border-radius: 30px; padding: 5px 15px; background-color: #0F2D85; color: #fff;}
#b1 .box1 .flex_box li .title_box h3 {font-size: 28px;}
#b1 .box1 .flex_box li .desc_box {}
#b1 .box1 .flex_box li .desc_box p {font-size: 20px; color: #666;}
#b1 .box1 .flex_box li .img_box {margin-bottom: 20px;}
#b1 .box1 .flex_box li .img_box img {width: 100%; border-radius: 10px;}

@media screen and (max-width:1200px){

}

@media screen and (max-width:1024px){
	#b1 .box1 .flex_box li {width: calc(50% - 15px);}
}

@media screen and (max-width:960px){
	#b1 .box1 .flex_box li .title_box h3 {font-size: 25px;}
	#b1 .box1 .flex_box li .desc_box p {font-size: 18px;}
}

@media screen and (max-width:640px){
	#b1 .box1 .flex_box li {width: 100%;}
	#b1 .box1 .flex_box li .title_box h3 {font-size: 22px;}
	#b1 .box1 .flex_box li .desc_box p {font-size: 16px;}
}
/* b1 */





/* e1 */
#e1 {padding-bottom: 100px;}
#e1 .box1 {}
#e1 .box1 .title_box {width: 100%; margin-bottom: 30px; text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
#e1 .box1 .title_box h3 {margin-bottom: 30px; color: #fff;}
#e1 .box1 .title_box p {font-size: 20px; color: #fff; word-break: keep-all;}
#e1 .box1 .video_wrap {position:relative; margin: 0 auto; width:100%; aspect-ratio: 16 / 8; overflow:hidden;background:#000;}
#e1 .box1 .video_ratio {position:relative;width:100%;height:100%;}
#e1 .box1 .video_ratio iframe{position:absolute;top:50%;left:50%;width:100vw;height:calc(56.25vw + 400px);min-width:177.77vh;min-height:calc(100vh + 400px);transform:translate(-50%,-50%);pointer-events:none;opacity:0.95;transition:opacity 3s .2s;}
#e1 .box1 .visual_slider.is-video-start .video_ratio iframe{opacity:0.95;}
#e1 .box2 {width: 100%;}
#e1 .box2 .img_box {position: relative;}
#e1 .box2 .img_box img {width: 100%;}
#e1 .box2 .img_box h3 {font-size: 50px; text-align: center; width: 100%; position: absolute; top: 30%; left: 50%; transform: translate(-50%, -50%);}
#e1 .box2 .img_box h3 span {color: #0F2D85; font-size: inherit;}
#e1 .box2 .txt_box {margin-top: 30px; text-align: center;}
#e1 .box2 .txt_box h2 {font-size: 30px;}
#e1 .box2 .txt_box h2 span {color: #1556A2; font-size: inherit;}

@media screen and (max-width:1200px){
	#e1 .box2 .img_box h3 {font-size: 40px;}
}

@media screen and (max-width:1024px){

}

@media screen and (max-width:960px){
	#e1 .box1 .video_wrap {aspect-ratio: 16 / 9;}
	#e1 .box1 .title_box p {font-size: 18px;}
	#e1 .box2 .img_box h3 {font-size: 35px;}
	#e1 .box2 .txt_box h2 {font-size: 25px;}
}

@media screen and (max-width:640px){
	#e1 .box1 .title_box p {font-size: 16px;}
	#e1 .box1 .video_wrap {height:99vh;}
	#e1 .box1 .video_ratio iframe{width:177.77vh;height:calc(100vh + 200px);}
	#e1 .box2 .img_box h3 {font-size: 22px;}
	#e1 .box2 .txt_box h2 {font-size: 18px;}
}
/* e1 */